#2.3.6

#[/usr/share/cairo-dock/icons/icon-icons.svg]

[Icon]

#F[Icon]
frame_maininfo=

#d Name of the dock it belongs to:
dock name=

#s[Default] Name of the icon as it will appear in its caption in the dock:
name=
#v
sep_display=

icon=

#j+[0;128] Desired icon size for this applet
#{Set to 0 to use the default applet size}
icon size=0;0

order=22.46875

#A
handbook=dustbin

#[/usr/share/cairo-dock/icons/icon-desklets.svg]

[Desklet]

#X[Position]
frame_pos=

#b Lock position?
#{If locked, the desklet cannot be moved by simply dragging it with the left mouse button. It can still be moved with ALT + left-click.}
locked=false

#j+[24;512] Desklet dimensions (width x height):
#{Depending on your WindowManager, you may be able to resize this with ALT + middle-click or ALT + left-click.}
size=96;96

#i[-2048;2048] Desklet position (x, y):
#{Depending on your WindowManager, you may be able to move this with ALT + left-click.. Negative values are counted from the right/bottom of the screen}
x position=0
#i[-2048;2048] ...
y position=0

#I[-180;180] Rotation:
#{You can quickly rotate the desklet with the mouse, by dragging the little buttons on its left and top sides.}
rotation=0

#X[Visibility]
frame_visi=

#b Is detached from the dock
initially detached=false
#l[Normal;Keep above;Keep below;Keep on widget layer;Reserve space] Visibility:
accessibility=0
#b Should be visible on all desktops?
sticky=true

#F[Decorations;preferences-desktop-theme]
frame_deco=

#o+ Choose a decoration theme for this desklet:
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#g+ Background image:
#{Image to be displayed below drawings, e.g. a frame. Leave empty for no image.}
bg desklet=
#e+[0;1] Background transparency:
bg alpha=1
#i+[0;256] Left offset:
#{in pixels. Use this to adjust the left position of drawings.}
left offset=0
#i+[0;256] Top offset:
#{in pixels. Use this to adjust the top position of drawings.}
top offset=0
#i+[0;256] Right offset:
#{in pixels. Use this to adjust the right position of drawings.}
right offset=0
#i+[0;256] Bottom offset:
#{in pixels. Use this to adjust the bottom position of drawings.}
bottom offset=0
#g+ Foreground image:
#{Image to be displayed above the drawings, e.g. a reflection. Leave empty for no image.}
fg desklet=
#e+[0;1] Foreground tansparency:
fg alpha=1


#[preferences-system]

[Configuration]

#F[Theme;dialog-information]
frame1=

#h+[/usr/share/cairo-dock/plug-ins/dustbin/themes;dustbin;dustbin] Choose one of the available themes:/
theme=default

#g+ Name of the image to overwrite the theme's empty image :
empty image=

#g+ Name of the image to overwrite the theme's full image :
full image=

#F[Config;preferences-system]
frame2=

#l[None;Number of files;Total number of files;Total weight] Display the following quick info :
quick info=1

#b Ask confirmation before emptying Dustbin?
confirm=true
